@font-face {
    font-family: 'Frutiger';
    src: url('Frutiger-Black.eot');
    src: url('Frutiger-Black.eot?#iefix') format('embedded-opentype'), url('Frutiger-Black.woff') format('woff'), url('Frutiger-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

h1,
.line1,
.line2,
.line3,
span {
    margin: 0;
    padding: 0;
}

.contenu {
    border-bottom: 2px #CACACA solid;
    padding-bottom: 50px;
    width: 90%;
    margin: auto;
}

.corps {
    margin-top: 18px;
    font-size: 13px;
    padding-left: 15px;
}

.corps h3 {
    font-weight: bold;
    font-size: 27px;
    color: #42CBF5;
    margin-top: 0px;
    padding-bottom: 10px;
    border-bottom: 1px #D4D4D4 solid;
}

.corps h1 {
    font-weight: bold;
    font-size: 19px;
    margin-bottom: 20px;
    /*    font-family: 'Frutiger';*/
    color: #5B6770;
}

.corps h2 {
    font-weight: bold;
    font-size: 16px;
    color: #2DB8E2;
}

.corps p,
.corps ul li {
    font-size: 13px;
    text-align: justify;
}

.corps h4 {
    font-size: 13px;
    font-weight: bold;
}

.corps .corps-bloc {
    margin: 0px 0px 35px;
    border-right: 1px #CCCCCC solid;
    padding-right: 20px;
}

.corps .keyword {
    color: #2DB8E2;
    font-weight: bold;
}


/** Dentalpad Article **/

.corps .dentalpad_pics {
    text-align: center;
    margin: 50px 0px 30px;
}

.corps .list_install {}

.corps .list_install li {
    margin: 15px 0px 15px;
}

.corps .list_aere li {
    margin: 20px 0px 20px;
}


/** SearchEngine **/

.searchEngine ul {
    list-style-type: none;
    margin-top: 20px;
    padding-left: 0px;
}

.searchEngine ul li > a {
    color: inherit;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
}

.searchEngine ul > li {
    padding: 15px 20px 10px;
    margin-bottom: 10px;
    border: 1px rgb(241, 240, 240) solid;
}

.searchEngine ul > li:hover {
    border: 1px rgba(0, 0, 0, 0.15) solid;
}

.searchEngine .occurence {
    font-weight: bold;
}

.searchEngine li h2 {
    font-size: 17px;
    margin: 0px;
    font-weight: bold;
}

.searchEngine li:hover h2 {
    text-decoration: underline;
}

.searchEngine li h1 {
    font-size: 13px;
    margin: 0px;
    display: inline-block;
}

.searchEngine li p {
    margin-top: 10px;
    font-size: 12px;
}


/** Fiche Conseil **/

.fiche-conseil {
    /*    margin-left: 25px;*/
    /*    width: 64%*/
}

.appreciation {
    padding-top: 10px;
}

.appreciation div {
    width: 100%;
    background-color: #24a7d0;
    font-size: 2.8em;
    color: white;
    padding: 10px;
}

.appreciation span {
    margin-right: 10px;
}

.appreciation a {
    display: inline-block;
    width: 10%;
    padding-left: 10px;
    color: #24A7D0;
    border: 1px solid #B3B3B3;
    margin: 0px 10px 0px;
    background-color: white;
    cursor: pointer;
}

.appreciation a:hover {
    color: #1B7998;
}

.appreciation .btn {
    background-color: white !important;
}

.img-responsive{
    padding: 15px 20px !important;
    max-height: 80px;
}

/* Contact */

form {
    padding: 15px;
}

form legend {
    font-size: 16px;
    font-weight: bold;
}

form label {
    width: 130px;
    vertical-align: top;
}

form textarea {
    max-width: 550px;
    max-height: 350px;
    /*    resize: none;*/
}

form input[type="submit"] {
    width: 90px;
    height: 21px;
    font-weight: bold;
    font-size: 13px;
    line-height: 16px;
    margin-top: 15px;
}


/** Media Queries pour Mobile **/

@media screen and (min-width: 320px) and (max-width: 450px) {
    .icon-conseiller:before {
        font-size: 7em;
    }
    .coordonnees a {
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
}


/** Media Queries jusqu'à Ipad portrait **/

@media screen and (min-width: 320px) and (max-width: 768px) {
    /*
    #my-account a {
        line-height: 42px;
        padding: 0 8px;
        margin-top: 8px;
        font-size: 2.5em;
    }
*/
    /*
    #my-account,
    .my-search {
        margin: 0 auto;
    }
*/
}


/***** Article TV Salle d'attente ******/

.step,
.astuces,
.step-list {
    font-weight: bold;
}

.step,
.astuces {
    color: orange;
}

.step {
    padding-top: 20px;
}

.step-list {
    color: steelblue;
}

.img-center {
    text-align: center !important;
    width: 100%;
}

.img-center img {
    width: 400px;
}

.wrapper {
    overflow: hidden;
}

.list-unicode li {
    list-style-type: none;
}

.list-unicode li span {
    display: inline-block;
    padding-right: 5px;
    color: steelblue;
    font-size: 16px;
}


/* Article TV : Chapitre Création et personnalisation */

.conditions {
    color: #5b6770;
    font-weight: bold;
    text-decoration: underline;
}

.fa-thumbs-o-up,
.fa-thumbs-o-down {
    color: #24A7D0;
}

@media screen and (min-width: 320px) and (max-width: 765px) {
    .contact h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }
}

@media screen and (min-width: 480px) {
    /* Mobile landscape pour footer */
    .categorie a {
        background-size: auto !important;
        background-position: center center !important;
    }
}